<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    English
  </data>
  <data name="ok">
    OK
  </data>
  <data name="cancel">
    Cancel
  </data>
  <data name="add">
    Add
  </data>
  <data name="dlName">
    Name
  </data>
  <data name="dlSize">
    Size
  </data>
  <data name="startDl">
    Start
  </data>
  <data name="pauseDl">
    Pause
  </data>
  <data name="deleteDl">
    Delete
  </data>
  <data name="infPackage">
    Information
  </data>
  <data name="extract">
    Extract
  </data>
  <data name="dlDir">
    Directory
  </data>
  <data name="start">
    Start
  </data>
  <data name="manual">
    Manual
  </data>
  <data name="immediately">
    Immediately
  </data>
  <data name="dlType">
    Downloadtype
  </data>
  <data name="prem">
    Premium
  </data>
  <data name="free">
    Free
  </data>
  <data name="comment">
    Comment
  </data>
  <data name="username">
    Username
  </data>
  <data name="reconnect">
    Reconnect
  </data>
  <data name="settings">
    Settings
  </data>
  <data name="routerRec">
    Router Reconnect
  </data>
  <data name="packSettings">
    Package Settings
  </data>
  <data name="startApp">
    Starting Cryptload
  </data>
  <data name="loadPlugins">
    Loading plugins 
  </data>
  <data name="addPackage">
    Add Package
  </data>
  <data name="addClip">
    Clipboard
  </data>
  <data name="addFile">
    File
  </data>
  <data name="delPackage">
    Delete Package
  </data>
  <data name="clipOnOff">
    De/Activate clipboard
  </data>
  <data name="Shutdown">
    Shutdown
  </data>
  <data name="turnOff">
    Turn Off
  </data>
  <data name="Standby">
    Standby
  </data>
  <data name="deactivate">
    Deactivate
  </data>
  <data name="activated">
    Activated
  </data>
  <data name="deactivated">
    Deactivated 
  </data>
  <data name="moveDown">
    Move package down
  </data>
  <data name="moveUp">
    Move package up
  </data>
  <data name="donate">
    Donate
  </data>
  <data name="options">
    Options
  </data>
  <data name="dloadList">
    Downloads
  </data>
  <data name="dloadListTT">
    Downloads
  </data>
  <data name="doneList">
    Downloaded
  </data>
  <data name="doneListTT">
    Downloaded
  </data>
  <data name="aboutInfo">
    About
  </data>
    <data name="downloaded">
    Downloaded
  </data>
  <data name="percent">
    Percent
  </data>
  <data name="dllRemain">
    Remaining
  </data>
  <data name="dllSpeed">
    Speed
  </data>
  <data name="password">
    Password
  </data>
  <data name="copyPass">
    Copy password
  </data>
  <data name="openFolder">
    Open folder
  </data>
  <data name="reload">
    Reload file
  </data>
  <data name="mins">
    minutes
  </data>
  <data name="secs">
    seconds
  </data>
  <data name="msg">
    Message
  </data>
  <data name="detAnswer">
    Determining answer
  </data>
  <data name="problem">
    Problem: 
  </data>
  <data name="none">
    None
  </data>
  <data name="waittime">
    Waittime
  </data>
  <data name="fileDeleted">
    File deleted
  </data>
  <data name="delByUploader">
    File deleted by uploader
  </data>
  <data name="delByHoster">
    File deleted by hoster
  </data>
  <data name="limitReached">
    Downloadlimit reached
  </data>
  <data name="waitTillDl">
    Waittime till download
  </data>
  <data name="captchaFound">
    Captcha found
  </data>
  <data name="dlPaused">
    Download paused
  </data>
  <data name="main">
    Main
  </data>
   <data name="mainToolTip">
    General settings
  </data>
  <data name="mainSettings">
    Main settings
  </data>
  <data name="monitorClip">
    Monitor clipboard
  </data>
  <data name="filetypeFilter">
    Monitor file types
  </data>
  <data name="extractToFolder">
    Extract in new folder
  </data>
  <data name="delFileDone">
    Delete files when done
  </data>
  <data name="display">
    Display
  </data>
  <data name="valueMB">
    Values in MB
  </data>
  <data name="valueKB">
    Values in KB
  </data>
  <data name="packages">
    Packages
  </data>
  <data name="addPath">
    Append packagename to path
  </data>
  <data name="rc">
    RouterControl
  </data>
  <data name="showPackInfo">
    Show package settings
  </data>
  <data name="plugins">
    Plugins
  </data>
  <data name="services">
    Services
  </data>
  <data name="hoster">
    Hoster
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    Configuration for automatic captcha recognition
  </data>
  <data name="captchaSettings">
    Captcha settings
  </data>
  <data name="programs">
    Programs
  </data>
  <data name="majority">
    Majority wins
  </data>
  <data name="firstMethod">
    Use first method
  </data>
  <data name="noAutoRec">
    No automatic recognition
  </data>
  <data name="traytip">
    TrayTip
  </data>
  <data name="showSec">
    Display time in sec
  </data>
  <data name="router">
    Router
  </data>
  <data name="routerToolTip">
    Configuration of internet connection for reconnect
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Router settings
  </data>
   <data name="hardware">
    Hardware
  </data>
  <data name="connectionData">
    Connection data
  </data>
  <data name="ip">
    IP address
  </data>
  <data name="dial">
    DFÜ-Name
  </data>
  <data name="loginData">
    Login data
  </data>
  <data name="activate">
    activate
  </data>
  <data name="waitForRec">
    Waittime after reconnect in sec
  </data>
  <data name="routerRecorder">
    RouterRecorder
  </data>
  <data name="connection">
    Connection
  </data>
  <data name="connectionToolTip">
    Optimize the connection settings
  </data>
  <data name="conSettings">
    Connection settings
  </data>
  <data name="proxySettings">
    Proxy settings
  </data>
  <data name="httpProxy">
    HTTP Proxy
  </data>
  <data name="port">
    Port
  </data>
  <data name="simDls">
    sim. Downloads
  </data>
  <data name="simParts">
    Part downloads
  </data>
  <data name="linkCol">
    Link collector
  </data>
  <data name="choosePack">
    Choose your packages.
Expand to choose specific files.
  </data>
  <data name="detFiles">
    determining files
  </data>
  <data name="decFiles">
    decoding files
  </data>
  <data name="done">
    done
  </data>
  <data name="packOptions">
    Package settings
  </data>
  <data name="package">
    Package
  </data>
  <data name="packageMain">
    Choose between one main package or normal packages
  </data>
  <data name="packageCreate">
    Create package
  </data>
  <data name="packageToolTip">
    Default package settings
  </data>
  <data name="extractOptions">
    Extract settings
  </data>
  <data name="extractDlDone">
    Extract after download
  </data>
  <data name="crcCheck">
    Reload on CRC error
  </data>
  <data name="packageInformation">
    Package Informations
  </data>
  <data name="created">
    Created
  </data>
  <data name="linkAmount">
    Links:
  </data>
  <data name="linkDl">
    Downloaded links:
  </data>
  <data name="linkList">
    Not downloaded links:
  </data>
  <data name="linkError">
    Incorrect links:
  </data>
  <data name="packagePath">
    Package path
  </data>
  <data name="save">
    Save
  </data>
  <data name="updateToolTip">
    Automatic software update
  </data>
  <data name="maxTries">
    max. retries
  </data>
  <data name="batchFile">
   Start file
  </data>
  <data name="ipCheck">
    IP-Check
  </data>
  <data name="onlineCheck">
    Online file check
  </data> 
  <data name="captchaUpload">
    Upload not recognized captchas
  </data>
   <data name="closeCL">
    Shall Cryptload be terminated? All downloads will be paused.
  </data>
  <data name="closeCLcaption">
    Exit CryptLoad?
  </data>
  <data name="open">
    Restore
  </data>
  <data name="close">
    Exit
  </data>
   <data name="clipboard">
    Clipboard
  </data>
   <data name="deleteList">
    Delete list
  </data>
   <data name="maxSpeed">
    Max. bandwidth in KB/s
  </data>
   <data name="checkCaptchas">
    Check catpcha-methods 
  </data>
  <data name="checkCaptcha">
    Check catpcha-method: 
  </data>
  <data name="downloadCaptcha">
    Download captcha-methode for:
  </data>
  <data name="downloadNewCaptcha">
    Download new catpcha-methods
  </data>
   <data name="checkPlugins">
    Check plugins
  </data>
   <data name="checkPlugin">
    Check plugin:
  </data>
  <data name="downloadPlugin">
    Download plugin:
  </data>
  <data name="downloadNewPlugin">
    Download new plugins
  </data>
  <data name="checkApp">
    Check CryptLoad
  </data>  
  <data name="downloadApp">
    Download CryptLoad
  </data>
  <data name="checkUpdateServer">
    Connect to Update-Server
  </data>
  <data name="UpdateServerOffline">
    Update-Server not available
  </data>
  <data name="ShowTrayTip">
    Show Tray-Tip
  </data>
  <data name="SelectExtract">
    Select extract automatically
  </data>
  <data name="SatusCaptcha">
    Captcha found
  </data>
  <data name="SatusGetResponse">
    Get response
  </data>
  <data name="SatusLimitReached">
    Download limit reached
  </data>
  <data name="SatusLogin">
    Try to login
  </data>
  <data name="SatusWaitingForDownload">
    Waittime for download
  </data>
</CryptLoad>